I have a database on a web site that is php3 running on postgress SQL server. Does anyone know what would need to be done to change the scripting so it could run on the more common, less expensive My SQL server?